[Unit]
Description=Start open-webui-guest on schedule
Wants=open-webui-guest.service
After=open-webui-guest.service

[Service]
Type=oneshot
ExecStart=/bin/systemctl --user start open-webui-guest.service